/* project: internet market
   design: luka cvrk (www.solucija.com) 
   framework: Concept Nova (www.conceptnova.com) */
   
body { padding: 0; margin: 0; font: 0.7em Arial, sans-serif; line-height: 1.5em; background: #F0F0F0; color: #000; }
a { color: #0E4D8B; background: inherit; }
a:hover { color: #000; background: inherit;}
a.title { color: #B41A1A; background: #FFF; }

h1 { font: bold 3em Arial, Sans-Serif; letter-spacing: -1px; padding: 16px 0 0 8px; margin: 0; }
h2 { margin: 0; padding: 0; font: bold 1.5em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a { color: #FFF; background: inherit; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #BFE1ED; background: inherit; }
h3 { font: 90% Arial, Sans-Serif; margin: 0 0 10px 0; padding: 0; color: #FFF; background: #9FB5D4; }
p {	margin: 0 0 0px 0; line-height: 1.5em; }
form { margin: 0; }
input.search { width: 199px; border: none; background: #FFF url(input.gif); padding: 4px; color: #808080; }
input.submit { height: 24px; font-weight: bold; width: 53px; border: none; background: #D96855 url(button.gif); padding: 3px; color: #FFF; }

/* layout
   ------ */

.content { 
	margin: 10px auto;
	width: 768px;
	background: #FFF url(big_middle.gif) repeat-y;
	color: #454545;
	
}

.content_guarantee { 
	margin: 10px auto;
	width: 768px;
	text-align:center;
}

.headline {   
	font: bold 2.2em Arial, Sans-Serif; 
	color: #C52653; 
	margin: 0;
}

.subhead {   
	font: bold 1.2em Arial, Sans-Serif; 
	color: #3900FF; 
	letter-spacing: +1px; 
	margin: 0;
}

.signature  { 
  font-size: 0.9em; 
}

.logo {	padding: 18px 0 0 3px; }

/* header */
.header_top { background: #FEFEFE url(big_top.gif) no-repeat; color: #FFF; height: 15px; }
.header { padding: 0px 10px 0 10px; }
.header_bottom { clear: both; background: #FEFEFE url(big_bottom.gif) no-repeat; color: #FFF; height: 15px; }
    
/* navigation */
#nav { width:100%; float:left; }
#nav ul { margin:0; list-style:none; padding: 0; }
#nav a, #nav strong, #nav span { float:left; display:block; color:#fff; padding: 7px 20px 4px 10px; background: #C43219 url(nav.gif) no-repeat 100% 0px; text-decoration:none; font-weight: bold; }
#nav a { float:none; }
#nav li { float:left; color: #FFF; background: #C43219 url(nav.gif) no-repeat 0px 0px; margin:0; padding:0 0 0 9px; }
#nav #current { background: #1995C2 url(nav.gif) no-repeat 0 -41px; color: #FFF; }
#nav #current a { background: #1995C2 url(nav.gif) no-repeat 100% -41px; padding:7px 20px 4px 11px; color:#FFF; }
#nav a:hover { color:#BFE1ED; background: #C43219 url(nav.gif) no-repeat 100% 0px; }   

.nav_buttons {
	 margin: 141px 0 0 0;
}

.single_column {
	clear: both;
	text-align: center;
	padding: 20px;
}

.single_column_justify {
	clear: both;
	text-align: justify;
	padding: 20px;
}

.sf_left {
	float: left;
	width: 270px;
	height: 130px;
	background: #9FB5D4 ;
	text-align:center;
}

.sf_right {
	width: 470px;
	height: 130px;
	float: right;
	background: #9FB5D4 ;
}

.sf_search {
	clear: both;
	background: #CA090D url(searchbg.gif) repeat-x bottom left; 
	color: #FFE4E0;
	border-top: 1px solid #AA1717;
	border-bottom: 1px solid #000;
	padding: 18px 0 17px 15px;
	margin-top: -2px;
}
	
.subheader {
	padding: 0;
	background: #f0f0f0;
	color: #808080;
}

/* left side
   --------- */

.left {
	float: left;
	width: 360px;
	margin: 0 0 10px 0;
}
	
.left img {
	border: 0px;
	margin: 20px;
	clear: both;
}
	
.left a:hover {
	border: 1px solid #FFF;
}

	.box_top {
		background: #F0F0F0 url(leftbox_top.gif) no-repeat;
		color: #808080;
		height: 40px;
		width: 159px;
	}
	
	.box_top h2 {
		color: #FFF;
		background: inherit;
		padding: 7px 0 0 5px;
		margin: 0;
	}

	.topless_box_top {
		background: #FFF url(buynowbox_top.gif) no-repeat;
		height: 10px;
		width: 119px; 
	}
	
	.box {
		border-left: 2px solid #38609B;
		border-right: 2px solid #38609B;
		padding: 0 4px 0 7px;
		width: 104px;
		color: #000;
		background: #FFF;
		text-align:center;
	}
	
	.box_bottom {
		background: #9FB5D4 url(buynowbox_bottom.gif) no-repeat;
		color: #000;
		height: 7px;
		width: 119px;
	}

	.topless_box_top_buynow {
		background: #FFF url(buynowbox_top.gif) no-repeat;
		height: 10px;
		width: 119px; 
	}
	
	.box_buynow {
		border-left: 2px solid #38609B;
		border-right: 2px solid #38609B;
		padding: 0 4px 0 7px;
		width: 104px;
		color: #000;
		background: #FFF;
		text-align:center;
	}
	
	.box_bottom_buynow {
		background: #9FB5D4 url(buynowbox_bottom.gif) no-repeat;
		color: #000;
		height: 7px;
		width: 119px;
	}
	
	.box_content {
		margin: 0;
		width: 140px;
		color: #595959;
		background: #FFF;
	}

.buynowbox {
		float:left;
		margin: 0 0 7px 5px;
}

.buynowbox_clump {
		margin: 0 0 0 170px;
}
	
		/* left and central column */
.left_side { float: left; width: 159px; padding: 0px 5px 8px 8px; }
.right_side { float: right; width: 405px; margin: 0 5px 0 0; text-align: justify; }

.article { padding: 0 30px 0 15px; margin-bottom: 20px; clear:both; color:#000; }
	
.grey_top { 
		clear: both; 
		width: 332px; 
		background: #38609B url(grey_top.gif) no-repeat; 
		color: #000; 
		height: 5px; 
		padding: 0; 
		margin: 20px 0 0 15px; 
}

.grey { 
		width: 312px; 
		margin: 0 0 0 15px; 
		padding: 10px; 
		background: #38609B url(grey_bottom.gif) no-repeat bottom left; 
		color: #000;	
		text-align:center;
}
		
.grey a {
		color: #C83C3C;
		background: inherit;
		font-weight: bold;
}
	
.grey a:hover {
		color: #000;
		background: #EDEDED;
}
	
.highlight {
		padding: 5px 3px 5px 3px;
		margin: 0 0 3px 0;
		border-bottom: 1px solid #ccc;
}
	
		
/* right side
   ---------- */
		
.right { float: right; width: 405px; margin: 0 0 10px 0; text-align: justify; }
	
.boxless_content {
		margin: 0;
		width: 140px; 
		padding: 10px;
}
		
img { border: 0; float: left; margin: 0 9px 3px 0; }

/* footer
   ------ */

.footer { 
	clear: both; 
	text-align: center;
	color: #808080;
	background: #f0f0f0;
	padding: 10px 0 5px 0;
	border-top: 1px solid #eee;
}
.footer p {	line-height: 2em; }
.footer a {	color: #4F4F4F; background: #f0f0f0; border-bottom: 1px dotted #808080; text-decoration: none; } 